<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="atitude">
      <h2 data-cy="atitudeDetailsHeading"><span jhiTranslate="matrixApp.atitude.detail.title">Atitude</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="matrixApp.atitude.id">Id</span></dt>
        <dd>
          <span>{{ atitude.id }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.atitude.descricao">Descricao</span></dt>
        <dd>
          <span>{{ atitude.descricao }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.atitude.competencia">Competencia</span></dt>
        <dd>
          <div *ngIf="atitude.competencia">
            <a [routerLink]="['/competencia', atitude.competencia.id, 'view']">{{ atitude.competencia.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Voltar</span>
      </button>

      <button type="button" [routerLink]="['/atitude', atitude.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editar</span>
      </button>
    </div>
  </div>
</div>
